ruby-gnome2-devel-3.0.7-1-omv2015.0.x86_64.rpm


Advertisement

Description

ruby-gnome2-devel - Headers for developing with Ruby/Gnome2, Ruby/Gtk2,

Property Value
Distribution OpenMandriva Lx 3.0
Repository OpenMandriva Main Release x86_64
Package name ruby-gnome2-devel
Package version 3.0.7
Package release 1-omv2015.0
Package architecture x86_64
Package type rpm
Installed size 74.90 KB
Download size 18.77 KB
Official Mirror abf-downloads.openmandriva.org
Ruby bindings for Gnome2.
This package contains header files needed for developing Ruby extensions
depending on Ruby/Gnome2, Ruby/Glib2, Ruby/Pango, ...

Alternatives

Package Version Architecture Repository
ruby-gnome2-devel-3.0.7-1-omv2015.0.i586.rpm 3.0.7 i586 OpenMandriva Main Release
ruby-gnome2-devel - - -

Requires

Name Value
pkgconfig(gdk-pixbuf-2.0) -
pkgconfig(gtk+-2.0) -
pkgconfig(pango) -
ruby-gnome2 == 3.0.7-1

Provides

Name Value
ruby-gnome2-devel == 3.0.7-1:2015.0
ruby-gtk2-devel -

Download

Type URL
Binary Package ruby-gnome2-devel-3.0.7-1-omv2015.0.x86_64.rpm
Source Package ruby-gnome2-3.0.7-1.src.rpm

Install Howto

  1. Enable OpenMandriva Main Release repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install ruby-gnome2-devel rpm package:
    # urpmi ruby-gnome2-devel

Files

Path
/usr/lib64/ruby/site_ruby/glib-enum-types.h
/usr/lib64/ruby/site_ruby/rb-gobject-introspection.h
/usr/lib64/ruby/site_ruby/rbatk.h
/usr/lib64/ruby/site_ruby/rbatkversion.h
/usr/lib64/ruby/site_ruby/rbgcompat.h
/usr/lib64/ruby/site_ruby/rbgdk-pixbuf.h
/usr/lib64/ruby/site_ruby/rbgdk-pixbuf2conversions.h
/usr/lib64/ruby/site_ruby/rbgdk.h
/usr/lib64/ruby/site_ruby/rbgdkconversions.h
/usr/lib64/ruby/site_ruby/rbglib.h
/usr/lib64/ruby/site_ruby/rbglib2conversions.h
/usr/lib64/ruby/site_ruby/rbglibdeprecated.h
/usr/lib64/ruby/site_ruby/rbgobject.h
/usr/lib64/ruby/site_ruby/rbgtk.h
/usr/lib64/ruby/site_ruby/rbgtkconversions.h
/usr/lib64/ruby/site_ruby/rbgtkmacros.h
/usr/lib64/ruby/site_ruby/rbgutil.h
/usr/lib64/ruby/site_ruby/rbgutil_list.h
/usr/lib64/ruby/site_ruby/rbgutildeprecated.h
/usr/lib64/ruby/site_ruby/rbpango.h
/usr/lib64/ruby/site_ruby/rbpangoconversions.h

Changelog

2015-12-25 - Crispin Boylan <crisb@mandriva.org> 3.0.7-1
- (40ef5da) 3.0.7 (drops gtksourceview3)
2015-09-12 - Tomasz Pawe? Gajc <tpgxyz@gmail.com> 2.2.4-3
- (29639f0) MassBuild#817: Increase release tag
2015-07-19 - Bernhard Rosenkraenzer <bero@bero.eu> 2.2.4-2
- (d5119ad) MassBuild#774: Increase release tag
2015-02-13 - Crispin Boylan <crisb@mandriva.org> 2.2.4-1
- (528e328) 2.2.4
2014-12-07 - Bernhard Rosenkraenzer <bero@bero.eu> 2.2.0-3
- (31f96c2) MassBuild#609: Increase release tag
2014-10-06 - Crispin Boylan <crisb@mandriva.org> 2.2.0-2
- (6c943ab) Disable vte3 for now as not compatible with 2.91
2014-10-05 - Crispin Boylan <crisb@mandriva.org> 2.2.0-1
- (1949ec8) Update br
- (Crispin Boylan: f07feef) 2.2.0
2014-07-11 - Bernhard Rosenkraenzer <bero@bero.eu> 1.2.6-8
- (8de9ed5) MassBuild#451: Increase release tag
2014-06-13 - Bernhard Rosenkraenzer <bero@bero.eu> 1.2.6-7
- (835cc76) MassBuild#436: Increase release tag
2013-12-07 - Bernhard Rosenkraenzer <bero@bero.eu> 1.2.6-6
- (79bc231) MassBuild#289: Increase release tag

See Also

Package Description
ruby-gst-3.0.7-1-omv2015.0.x86_64.rpm Ruby binding of GStreamer
ruby-gtk3-3.0.7-1-omv2015.0.x86_64.rpm Ruby binding of gtk-3.0.x
ruby-gtksourceview2-3.0.7-1-omv2015.0.x86_64.rpm Ruby binding of gtksourceview-2.0.x
ruby-io-console-0.4.3-5-omv2015.0.x86_64.rpm IO/Console is a simple console utilizing library
ruby-irb-2.2.4-5-omv2015.0.noarch.rpm The Interactive Ruby
ruby-json-1.8.1-5-omv2015.0.x86_64.rpm This is a JSON implementation as a Ruby extension in C
ruby-minitest-5.4.3-5-omv2015.0.noarch.rpm Minitest provides a complete suite of testing facilities
ruby-obexftp-0.24-3-omv2015.0.x86_64.rpm Ruby binding for obexftp
ruby-papi-1.0-0.177.13-omv2015.0.x86_64.rpm FSG OpenPrinting PAPI Ruby bindings
ruby-papi-devel-1.0-0.177.13-omv2015.0.x86_64.rpm FSG OpenPrinting PAPI Ruby bindings, development libraries
ruby-power_assert-0.2.2-5-omv2015.0.noarch.rpm Power Assert for Ruby
ruby-prelude-1.2.6-1-omv2015.0.x86_64.rpm Ruby bindings for prelude
ruby-progressbar-0.21.0-2-omv2015.0.noarch.rpm Ruby/ProgressBar is a text progress bar library for Ruby
ruby-progressbar-doc-0.21.0-2-omv2015.0.noarch.rpm Documentation for ruby-progressbar
ruby-psych-2.0.8-5-omv2015.0.x86_64.rpm A libyaml wrapper for Ruby
Advertisement
Advertisement